apollographql/react-apollo 软件分析报告

基础信息

项目名称:apollographql/react-apollo

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1715969530048151552/1715969530165592064

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
npm node-fetch 不加限制的资源分配漏洞 不加限制或调节的资源分配 MPS-2020-12719 CVE-2020-15168 中危
dot-prop 原型污染漏洞 原型污染 MPS-2020-1734 CVE-2020-8116 高危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-11547 CVE-2021-32804 高危
node-tar 路径遍历漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-11548 CVE-2021-32803 高危
stevemao trim-off-newlines 处理逻辑错误漏洞 拒绝服务 MPS-2021-17627 CVE-2021-23425 中危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28486 CVE-2021-37701 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28488 CVE-2021-37712 高危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-28489 CVE-2021-37713 高危
ssri 拒绝服务漏洞 拒绝服务 MPS-2021-3030 CVE-2021-27290 高危
Ruy Adorno hosted-git-info 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3400 CVE-2021-23362 中危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
handlebars 远程代码执行 (RCE) 漏洞 代码注入 MPS-2021-4548 CVE-2021-23369 严重
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
handlebars 原型污染 MPS-2021-6180 CVE-2021-23383 严重
trim-newlines 存在拒绝服务漏洞 拒绝服务 MPS-2021-7398 CVE-2021-33623 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
conventional-commits-parser ReDoS MPS-2022-13608 中危
lodash 拒绝服务 MPS-2022-13841 高危
lodash.set 存在拒绝服务漏洞 拒绝服务 MPS-2022-13843 高危
tar 正则表达式拒绝服务漏洞 拒绝服务 MPS-2022-14081 低危
node-fetch 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-1461 CVE-2022-0235 中危
parse-url跨站脚本漏洞 XSS MPS-2022-20044 CVE-2022-2217 中危
parse-url SSRF漏洞 SSRF MPS-2022-20045 CVE-2022-2216 严重
parse-url 跨站脚本漏洞 XSS MPS-2022-20046 CVE-2022-2218 中危
parse-url 未授权敏感信息泄露 MPS-2022-4780 CVE-2022-0722 高危
http-cache-semantics 安全漏洞 ReDoS MPS-2022-5164 CVE-2022-25881 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
parse-url SSRF MPS-2022-54120 CVE-2022-2900 严重
parse-url 安全漏洞 输入的错误解释 MPS-2022-57049 CVE-2022-3224 中危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
cross-fetch 安全漏洞 授权检查错误 MPS-2022-8877 CVE-2022-1365 中危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
lodash.set 4.3.2 间接依赖 建议修复
glob-parent 5.1.1 6.0.1 间接依赖 建议修复
handlebars 4.7.6 4.7.7 间接依赖 建议修复
path-parse 1.0.6 1.0.7 间接依赖 建议修复
minimist 1.2.5 1.2.6 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
tar 4.4.13 6.1.9 间接依赖 建议修复
trim-newlines 3.0.0 4.0.1 间接依赖 建议修复
y18n 4.0.0 5.0.5 间接依赖 建议修复
parse-url 5.0.1 8.1.0 间接依赖 建议修复
lodash 4.17.19 4.17.21 间接依赖 建议修复
dot-prop 4.2.0 5.1.1 间接依赖 建议修复
ini 1.3.5 1.3.6 间接依赖 建议修复
ssri 6.0.1 8.0.1 间接依赖 建议修复
trim-off-newlines 1.0.1 1.0.3 间接依赖 可选修复
conventional-commits-parser 3.1.0 3.2.3 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
request 2.88.2 间接依赖 可选修复
lodash.template 4.5.0 间接依赖 可选修复
hosted-git-info 2.8.8 3.0.8 间接依赖 可选修复
http-cache-semantics 3.8.1 4.1.1 间接依赖 可选修复
node-fetch 2.6.0 3.2.10 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
ISC 79
MIT 342
Apache-2.0 7
BSD-2-Clause 5
BSD 2
Artistic-2.0 1
CC-BY-3.0 1
CC0-1.0 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
cliui 5.0.0 间接依赖 npm
git-raw-commits 2.0.0 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
@lerna/collect-updates 3.20.0 间接依赖 npm
p-map-series 1.0.0 间接依赖 npm
@lerna/import 3.22.0 间接依赖 npm
get-stdin 4.0.1 直接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
is-finite 1.1.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
p-waterfall 1.0.0 间接依赖 npm
@octokit/types 5.0.1 间接依赖 npm
parallel-transform 1.2.0 间接依赖 npm
uid-number 0.0.6 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
genfun 5.0.0 间接依赖 npm
emoji-regex 7.0.3 直接依赖 npm
read-pkg-up 3.0.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
figures 2.0.0 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
string-width 1.0.2 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
write-pkg 3.2.0 间接依赖 npm
from2 2.3.0 间接依赖 npm
ssri 6.0.1 间接依赖 npm
@evocateur/pacote 9.6.5 间接依赖 npm
globby 9.2.0 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
lodash._reinterpolate 3.0.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
@octokit/request-error 1.2.1 间接依赖 npm
@types/minimist 1.2.0 间接依赖 npm
slash 2.0.0 间接依赖 npm
chownr 1.1.4 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
path-parse 1.0.6 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
promzard 0.3.0 间接依赖 npm
resolve 1.17.0 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
@lerna/filter-packages 3.18.0 间接依赖 npm
typescript 3.9.7 直接依赖 npm
@lerna/npm-dist-tag 3.18.5 间接依赖 npm
delegates 1.0.0 间接依赖 npm
@lerna/pack-directory 3.16.4 间接依赖 npm
through2 2.0.5 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
node-gyp 5.1.1 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
@lerna/exec 3.21.0 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
semver 6.3.0 间接依赖 npm
git-up 4.0.1 间接依赖 npm
err-code 1.1.2 间接依赖 npm
tar 4.4.13 间接依赖 npm
@lerna/npm-install 3.16.5 间接依赖 npm
copy-concurrently 1.0.5 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
arrify 1.0.1 间接依赖 npm
ignore-walk 3.0.3 间接依赖 npm
@lerna/cli 3.18.5 间接依赖 npm
pify 4.0.1 间接依赖 npm
read-package-tree 5.3.1 间接依赖 npm
ansi-escapes 3.2.0 间接依赖 npm
conventional-commits-filter 2.0.6 间接依赖 npm
@lerna/github-client 3.22.0 间接依赖 npm
@lerna/has-npm-version 3.16.5 间接依赖 npm
@apollo/react-hooks file:packages/hooks 直接依赖 npm
retry 0.10.1 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
path-type 3.0.0 间接依赖 npm
array-union 1.0.2 间接依赖 npm
chardet 0.7.0 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
@lerna/link 3.21.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
@types/glob 7.1.3 间接依赖 npm
http-cache-semantics 3.8.1 间接依赖 npm
agentkeepalive 3.5.2 间接依赖 npm
os-name 3.1.0 间接依赖 npm
lines-and-columns 1.1.6 直接依赖 npm
lerna 3.22.1 直接依赖 npm
eventemitter3 3.1.2 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
temp-dir 1.0.0 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
read-pkg 3.0.0 间接依赖 npm
modify-values 1.0.1 间接依赖 npm
@lerna/validation-error 3.13.0 间接依赖 npm
@lerna/log-packed 3.16.0 间接依赖 npm
q 1.5.1 间接依赖 npm
deprecation 2.3.1 间接依赖 npm
@lerna/run 3.21.0 间接依赖 npm
@lerna/npm-conf 3.16.0 间接依赖 npm
detect-indent 5.0.0 间接依赖 npm
universal-user-agent 4.0.1 间接依赖 npm
multimatch 3.0.0 间接依赖 npm
node-fetch-npm 2.0.4 间接依赖 npm
js-yaml 3.14.0 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
glob-parent 5.1.1 间接依赖 npm
execa 1.0.0 间接依赖 npm
@lerna/bootstrap 3.21.0 间接依赖 npm
promise-retry 1.1.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
@lerna/otplease 3.18.5 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
@lerna/npm-publish 3.18.5 间接依赖 npm
object.getownpropertydescriptors 2.1.0 间接依赖 npm
array-differ 2.1.0 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
@evocateur/npm-registry-fetch 4.0.0 间接依赖 npm
@lerna/npm-run-script 3.16.5 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
load-json-file 5.3.0 间接依赖 npm
dot-prop 4.2.0 间接依赖 npm
mz 2.7.0 间接依赖 npm
@evocateur/libnpmpublish 1.2.2 间接依赖 npm
read-package-json 2.1.1 间接依赖 npm
npm-bundled 1.1.1 间接依赖 npm
which 1.3.1 间接依赖 npm
gitconfiglocal 1.0.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@types/node 14.0.22 间接依赖 npm
@babel/code-frame 7.10.4 直接依赖 npm
npm-lifecycle 3.1.5 间接依赖 npm
@octokit/plugin-request-log 1.0.0 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
is-utf8 0.2.1 直接依赖 npm
debuglog 1.0.1 间接依赖 npm
@lerna/get-packed 3.16.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
slide 1.1.6 间接依赖 npm
@lerna/prompt 3.18.5 间接依赖 npm
lodash.sortby 4.7.0 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
@lerna/project 3.21.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
byte-size 5.0.1 间接依赖 npm
@lerna/prerelease-id-from-version 3.16.0 间接依赖 npm
sort-keys 2.0.0 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
request 2.88.2 间接依赖 npm
@lerna/create-symlink 3.16.2 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
conventional-changelog-preset-loader 2.3.4 间接依赖 npm
minimist 1.2.5 间接依赖 npm
minipass 2.9.0 间接依赖 npm
figgy-pudding 3.5.2 间接依赖 npm
lodash.set 4.3.2 间接依赖 npm
glob-to-regexp 0.3.0 间接依赖 npm
@lerna/listable 3.18.5 间接依赖 npm
lodash.templatesettings 4.2.0 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
xtend 4.0.2 间接依赖 npm
punycode 2.1.1 间接依赖 npm
chalk 2.4.2 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
@lerna/list 3.21.0 间接依赖 npm
conventional-changelog-core 3.2.3 间接依赖 npm
braces 2.3.2 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
which-module 2.0.0 间接依赖 npm
@octokit/auth-token 2.4.2 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
p-queue 4.0.0 间接依赖 npm
@lerna/conventional-commits 3.22.0 间接依赖 npm
write-json-file 3.2.0 间接依赖 npm
path-key 2.0.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
npmlog 4.1.2 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
@lerna/global-options 3.13.0 间接依赖 npm
once 1.4.0 间接依赖 npm
@lerna/command 3.21.0 间接依赖 npm
@octokit/plugin-rest-endpoint-methods 2.4.0 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
@apollo/react-testing file:packages/testing 直接依赖 npm
@lerna/child-process 3.16.5 间接依赖 npm
node-fetch 2.6.0 间接依赖 npm
@lerna/output 3.13.0 间接依赖 npm
split 1.0.1 间接依赖 npm
read 1.0.7 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
wide-align 1.1.3 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
octokit-pagination-methods 1.1.0 间接依赖 npm
move-concurrently 1.0.1 间接依赖 npm
gauge 2.7.4 间接依赖 npm
aproba 1.2.0 间接依赖 npm
@octokit/plugin-enterprise-rest 6.0.1 间接依赖 npm
readdir-scoped-modules 1.1.0 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
@babel/highlight 7.10.4 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
conventional-commits-parser 3.1.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
@lerna/create 3.22.0 间接依赖 npm
npm-pick-manifest 3.0.2 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
get-pkg-repo 1.4.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
yargs-parser 15.0.1 间接依赖 npm
cyclist 1.0.1 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
@lerna/version 3.22.1 间接依赖 npm
import-fresh 2.0.0 间接依赖 npm
npm-package-arg 6.1.1 间接依赖 npm
debug 3.1.0 间接依赖 npm
conventional-changelog-writer 4.0.16 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
p-pipe 1.2.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
@lerna/changed 3.21.0 间接依赖 npm
@evocateur/libnpmaccess 3.1.2 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
@lerna/package-graph 3.18.5 间接依赖 npm
git-remote-origin-url 2.0.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
conventional-changelog-angular 5.0.10 间接依赖 npm
cacache 12.0.4 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
is-ssh 1.3.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@apollo/react-components file:packages/components 直接依赖 npm
cli-width 2.2.1 间接依赖 npm
call-me-maybe 1.0.1 间接依赖 npm
@apollo/react-hoc file:packages/hoc 直接依赖 npm
mkdirp-promise 5.0.1 间接依赖 npm
byline 5.0.0 间接依赖 npm
find-up 3.0.0 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
graceful-fs 4.2.4 间接依赖 npm
@lerna/info 3.21.0 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
extglob 2.0.4 间接依赖 npm
lodash.template 4.5.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
strong-log-transformer 2.1.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
p-map 2.1.0 间接依赖 npm
make-fetch-happen 5.0.2 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
repeating 2.0.1 直接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
@zkochan/cmd-shim 3.1.0 间接依赖 npm
conventional-recommended-bump 5.0.1 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
@lerna/timer 3.13.0 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
envinfo 7.5.1 间接依赖 npm
@types/minimatch 3.0.3 间接依赖 npm
lodash.ismatch 4.4.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
isexe 2.0.0 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
meow 7.0.1 间接依赖 npm
parse-url 5.0.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
init-package-json 1.10.3 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@mrmlnc/readdir-enhanced 2.2.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
@lerna/rimraf-dir 3.16.5 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
@octokit/rest 16.43.2 间接依赖 npm
@octokit/endpoint 6.0.3 间接依赖 npm
tmp 0.0.33 间接依赖 npm
git-semver-tags 2.0.3 间接依赖 npm
@octokit/plugin-paginate-rest 1.1.2 间接依赖 npm
ini 1.3.5 间接依赖 npm
compare-func 1.3.4 间接依赖 npm
@lerna/filter-options 3.20.0 间接依赖 npm
encoding 0.1.13 间接依赖 npm
dargs 4.1.0 间接依赖 npm
fs-minipass 1.2.7 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
define-property 2.0.2 间接依赖 npm
http-proxy-agent 2.1.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
osenv 0.1.5 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
before-after-hook 2.1.0 间接依赖 npm
get-port 4.2.0 间接依赖 npm
webidl-conversions 4.0.2 间接依赖 npm
asap 2.0.6 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
fs-write-stream-atomic 1.0.10 间接依赖 npm
socks 2.3.3 间接依赖 npm
redent 3.0.0 间接依赖 npm
lodash 4.17.19 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
loud-rejection 1.6.0 直接依赖 npm
uuid 3.4.0 间接依赖 npm
tr46 1.0.1 间接依赖 npm
proto-list 1.2.4 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
@lerna/query-graph 3.18.5 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
agent-base 4.3.0 间接依赖 npm
@lerna/resolve-symlink 3.16.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
config-chain 1.1.12 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
yargs 14.2.3 间接依赖 npm
mute-stream 0.0.7 间接依赖 npm
@lerna/clean 3.21.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
is-buffer 1.1.6 直接依赖 npm
dir-glob 2.2.2 间接依赖 npm
handlebars 4.7.6 间接依赖 npm
@lerna/get-npm-exec-opts 3.13.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
umask 1.1.0 间接依赖 npm
run-queue 1.0.3 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
@lerna/run-topologically 3.18.5 间接依赖 npm
upath 1.2.0 间接依赖 npm
util-promisify 2.1.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
mkdirp 0.5.5 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
array-find-index 1.0.2 间接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
read-cmd-shim 1.0.5 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
run-async 2.4.1 间接依赖 npm
whatwg-url 7.1.0 间接依赖 npm
@lerna/write-log-file 3.13.0 间接依赖 npm
cosmiconfig 5.2.1 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
builtins 1.0.3 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
@nodelib/fs.stat 1.1.3 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
@lerna/package 3.16.0 间接依赖 npm
@lerna/symlink-binary 3.17.0 间接依赖 npm
@types/normalize-package-data 2.4.0 直接依赖 npm
yallist 3.1.1 间接依赖 npm
npm-packlist 1.4.8 间接依赖 npm
defaults 1.0.3 间接依赖 npm
@lerna/run-lifecycle 3.16.2 间接依赖 npm
parse-github-repo-url 1.4.1 间接依赖 npm
hosted-git-info 2.8.8 间接依赖 npm
@lerna/publish 3.22.1 间接依赖 npm
minizlib 1.3.3 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
p-reduce 1.0.0 间接依赖 npm
temp-write 3.4.0 间接依赖 npm
trim-newlines 3.0.0 间接依赖 npm
@lerna/init 3.21.0 间接依赖 npm
protoduck 5.0.1 间接依赖 npm
git-url-parse 11.1.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
dezalgo 1.0.3 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
@apollo/react-ssr file:packages/ssr 直接依赖 npm
@lerna/profiler 3.20.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
spdx-license-ids 3.0.5 间接依赖 npm
through 2.3.8 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
@octokit/request 5.4.5 间接依赖 npm
https-proxy-agent 2.2.4 间接依赖 npm
@lerna/gitlab-client 3.15.0 间接依赖 npm
trim-off-newlines 1.0.1 间接依赖 npm
universalify 0.1.2 间接依赖 npm
are-we-there-yet 1.1.5 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
@babel/helper-validator-identifier 7.10.4 间接依赖 npm
glob 7.1.6 间接依赖 npm
ignore 4.0.6 间接依赖 npm
atob-lite 2.0.0 间接依赖 npm
env-paths 2.2.0 间接依赖 npm
type-fest 0.3.1 间接依赖 npm
btoa-lite 1.0.0 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
@lerna/describe-ref 3.16.5 间接依赖 npm
iconv-lite 0.6.2 间接依赖 npm
duplexer 0.1.1 间接依赖 npm
tslib 1.13.0 间接依赖 npm
make-dir 1.3.0 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
@lerna/pulse-till-done 3.13.0 间接依赖 npm
nopt 4.0.3 间接依赖 npm
@lerna/symlink-dependencies 3.17.0 间接依赖 npm
@lerna/diff 3.21.0 间接依赖 npm
split2 2.2.0 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
socks-proxy-agent 4.0.2 间接依赖 npm
@lerna/check-working-tree 3.16.5 间接依赖 npm
y18n 4.0.0 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
mississippi 3.0.0 间接依赖 npm
columnify 1.5.4 间接依赖 npm
import-local 2.0.0 间接依赖 npm
rxjs 6.6.0 间接依赖 npm
wrap-ansi 5.1.0 间接依赖 npm
es-abstract 1.17.6 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
dedent 0.7.0 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
fast-glob 2.2.7 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
pinkie-promise 2.0.1 直接依赖 npm
unique-filename 1.1.1 间接依赖 npm
@lerna/collect-uncommitted 3.16.5 间接依赖 npm
inquirer 6.5.2 间接依赖 npm
@lerna/add 3.21.0 间接依赖 npm
(0)
上一篇 2023年10月23日
下一篇 2023年10月23日

相关推荐

  • quickwit-oss/tantivy 软件分析报告

    基础信息 项目名称:quickwit-oss/tantivy 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1748685417609146368/1748685723881418752 此报告由Murphysec…

    软件分析 2024年1月20日
    0
  • annProg/PanBook 软件分析报告

    基础信息 项目名称:annProg/PanBook 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715847444280688640/1715847444612038656 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月23日
    0
  • JeanLucPons/VanitySearch 软件分析报告

    基础信息 项目名称:JeanLucPons/VanitySearch 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719046078593810432/1719046078761582592 此报告由Murph…

    软件分析 2023年10月31日
    0
  • abbaye/WpfHexEditorControl 软件分析报告

    基础信息 项目名称:abbaye/WpfHexEditorControl 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715493129910091776/1715493129985589248 此报告由Mur…

    软件分析 2023年10月23日
    0
  • yohasebe/engtagger 软件分析报告

    基础信息 项目名称:yohasebe/engtagger 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1724823009891934208/1724823009933877248 此报告由Murphysec提供…

    软件分析 2023年11月16日
    0